yrdsb_dashboard.settings_form:
  path: '/admin/config/yrdsb_dashboard/settings'
  defaults:
    _form: '\Drupal\yrdsb_dashboard\Form\SettingsForm'
    _title: 'SettingsForm'
  requirements:
    _permission: 'access administration pages'
  options:
    _admin_route: TRUE

yrdsb_dashboard.dashboard:
  path: '/admin/dashboard'
  defaults:
    _controller: '\Drupal\yrdsb_dashboard\Controller\DashboardController::content'
    _title: 'Dashboard'
  requirements:
    _permission: 'site_setting form_permission'